Thursday, May 26, 2016

Shadow French - Pudge666 V5.0

Possible Solution :

I said possible because for me it is impossible to test because i use version 1.22.

Here is the solution.

A lot of players said that SF mh still can use with Pudge666 V2.0 and not by V5.0

So what i thought the offsets from these 2 are pratically the same so i understand that the probleman is not the offsets and not the probleman must be the GEngine.dll.

So the rson of this thrd is to TRy to solve this matter i will upload here an old gine.dll from my own and you guys should replace it in your garena UI folder and try to use SF mh one more time ( Possible with a fake acount for testing ).

No comments:

Post a Comment